@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
h1, h2, h3, h4, h5, h6 {font-weight:300;margin-top:0.5rem;}
p, h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif;}
h1 {font-weight:300;color:silver;margin-top:2rem;}
p {font-weight:200;}
.white {color:#fff;}
.green {color:#20d52f;}
.blue {color: #4fadd0;}
.teal {color:#348494;}
.darkorange {color:#914f00;}
.lightpurple {color:#8a5998;}
.purple {padding:0 5px;background:#6d307f;color:#fff;}
.midgrey {color:#a5a5a5;}
.jumbotron {padding: 1rem 1rem 1rem 1rem;}
.footertron {padding: 1rem 2rem 1rem 2rem;background:#c1a9c8;}
.base20 {margin-bottom:20px;}
.smaller {font-size:1rem;}
.locationsection {
    font-size: 1rem;
    line-height: 1.2rem;
    margin-bottom: 10px;
    color: #989898;
}
.btn {margin:2px;white-space:normal;}
.btn-darkorange {background-color:#d97500;border:#d97500;}
.btn-darkorange:hover {background-color:#d97500;}
.btn-success {background-color:#73d54d;border:#73d54d;}
.btn-success:hover {background-color:#24c431;}
.btn-primary {background-color:#30aeff;border:#33a0e7;}
.btn-primary:hover {background-color:#33a0e7;}
.btn-info {background-color:#4fadd0;border:#3a9fc5;}
.btn-info:hover {background-color:#3a9fc5;}
.btn-teal {background-color:#57C188;border:#57C188;}
.btn-teal:hover {background-color:#57C188;}
.btn-tealpale {background-color:#57C188;border:#57C188;}
.btn-tealpale:hover {background-color:#57C188;}
.btn-light {color:#fff;background-color:#e98a1a;border:#e98a1a;}
.btn-light:hover {color:#fff;background-color:#e17f0b;}
.btn-grey {color:#616161;background-color:#e4e4e4;border:#e4e4e4;}
.btn-grey:hover {color:#616161;background-color:#e4e4e4;}
.sectionheader {margin-left:-2rem;margin-right:-14px;padding-left:2rem;padding-top:1rem;padding-bottom:1rem;background-color:whitesmoke}
.blueout {text-align:center;font-weight:900;background-color:#30aeff;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
span.blueout:hover {text-align:center;font-weight:900;background-color:#7ccbfd;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-decoration:none;}
.greenout {text-align:center;font-weight:900;background-color:#73d54d;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
span.greenout:hover {text-align:center;font-weight:900;background-color:#9ae57d;color:#fff;padding:5px;font-size:18px;margin-bottom:1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-decoration:none;}
img.ike:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
a.blue:link {
    display: inline-block;
    margin:10px 0;
    color: #30aeff;
    text-decoration: underline;
}
a.blue:hover {
    color: #30aeff;
    text-decoration: underline;
}
a.blue:visited {
    color: #30aeff;
    text-decoration: underline;
}
a.paleblue:link {
    color: #93d5ff;
    text-decoration: underline;
}
a.paleblue:hover {
    color: #93d5ff;
    text-decoration: underline;
}
a.paleblue:visited {
    color: #93d5ff;
    text-decoration: underline;
}
a.external:link {
    font-size:0.9em;
    color: #73d54d;
    text-decoration: underline;
}
a.external:hover {
    color: #73d54d;
    text-decoration: underline;
}
a.external:visited {
    color: #73d54d;
    text-decoration: underline;
}
a.white:link {
    color: #fff;
    text-decoration: none;
}
a.white:hover {
    color: #fff;
    text-decoration: none;
}
a.white:visited {
    color: #fff;
    text-decoration: none;
}
hr {border: 0; height: 1px; background-image: linear-gradient(to right, rgba(149, 149, 149, 0), rgba(149, 149, 149, 0.75), rgba(149, 149, 149, 0)); }
hr.squash {margin:0 0 3px 0;border: 0; height: 1px; background-image: linear-gradient(to right, rgba(149, 149, 149, 1), rgba(149, 149, 149, 0.75), rgba(149, 149, 149, 0)); }
hr.boxed {display:block;margin:0 -15px;border:0px;height:9px;background-image:url('../img/hrboxed.png');}
.fright {float:right;}
.footer {text-align:center;padding:2rem 0;background-color:#2a2d29;color:#959595;font-size:0.9rem;}
.banner {background-color:#ccc;}
.featured {background-color:#fff0bf;}
.grey {color:#ccc;}
.spanpopyellow {background-color:#f2e336;padding:5px;color:#fff;}
.spanpopgreen {background-color:#73d54d;padding:5px;color:#fff;}
.spanpopgrey {background-color:#5c5f5c;padding:5px;color:#fff;}
#this_title {display:none;}
.form-control {margin-bottom:8px;}
.card .purple {background-color:#6f3380;color:#fff;}
.card .lightpurple {background-color:#8a5998;color:#fff;}
.wide100 {width:100%;}
.imageOne {float: left; position: absolute; left: 15px; top: 0px;}
.btn {cursor:pointer;}
.pad10bot {margin-bottom:10px;}
.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
h4.featured {color:#a9a288;}
.btn > h1, .btn > h3, .btn > h6 {color:#fff;}
.popimg {width:33%;}
.popimgr {width:33%;}
li.gt {
    font-size: 0.8em;
    background: url(../img/icon_tick.png) no-repeat;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 1px 24px;
    vertical-align: middle;
}
@media handheld, only screen and (max-width: 768px) {
.thumb {min-height:170px;}
.thumb .caption{font-size:0.8em;}
.thumb h4{font-size:0.9em;}
.display-4 {font-size: 2.5rem;}
.notshowmobile {display:none;}
.imageOne {max-width:60px;}
.imageOne img {max-width:100%; 
  max-height:100%;
  margin:auto;
  display:block;}
.display-5{font-size:2.4rem;font-weight:300;line-height:1.2}
h1{font-size:1.8rem}.h2,h2{font-size:1.6rem}.h3,h3{font-size:1.4rem}.h4,h4{font-size:1.4rem}.h5,h5{font-size:1rem}.h6,h6{font-size:1rem}
body {font-size: 1.2rem;}
.pconly{display:none;}
}
.thumb{

    background:#fff;
  	position: relative;
	overflow: hidden;
	display: block;
    line-height: 20px;
    webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
  
.thumb .caption{
    padding:8px;
  	opacity:0;
    -moz-opacity: 1;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(109,48,127,1);
    width: 100%;
    height: 100%;
    color: #fff !important;
  	-webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}


/** MailChimp Styles **/

#mc_embed_signup {
  background: transparent;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
  text-align: center;
  width: 350px;
  margin: 0 auto;
}
/* MailChimp Form Embed Code - Slim - 08/17/2011 */

#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: center;
  padding: 10px 0 10px 3%;
}
#mc_embed_signup h2 {
  font-weight: bold;
  padding: 0;
  margin: 15px 0;
  font-size: 1.4em;
}
#mc_embed_signup input {
  border: 1px solid #ababab;
  -webkit-appearance: none;
}
#mc_embed_signup input[type=checkbox] {
  -webkit-appearance: checkbox;
}
#mc_embed_signup input[type=radio] {
  -webkit-appearance: radio;
}
#mc_embed_signup input:focus {
  border-color: #799877;
}
#mc_embed_signup .button {
  display: block;
  position: relative;
  background-color: #30aeff;
  padding: 0;
  margin: 0 auto;
  border: 0 none;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  width: 140px;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}
#mc_embed_signup .button:hover {
  background-color: #f00;
}
#mc_embed_signup .button:active {
  top: 2px;
  border-bottom-width: 1px;
}
#mc_embed_signup .small-meta {
  font-size: 11px;
}
#mc_embed_signup .nowrap {
  white-space: nowrap;
}
#mc_embed_signup .clear {
  clear: none;
  display: inline;
}
#mc_embed_signup label {
  display: block;
  font-size: 13px;
  text-transform: uppercase;
  padding-bottom: 7px;
  color: #616161;
  font-weight: bold;
}
#mc_embed_signup input.email {
  display: block;
  padding: 8px 4px;
  margin: 0 4% 10px 0;
  text-indent: 5px;
  color: #818181;
  font-size: 1.0em;
  background: #fff;
  font-weight: bold;
  width: 100%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#mc_embed_signup input.email:focus {
  color: #666;
}
#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  width: 90%;
  margin: 0 5%;
  clear: both;
}
#mc_embed_signup div.response {
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
}
#mc_embed_signup #mce-error-response {
  display: none;
}
#mc_embed_signup #mce-success-response {
  color: #529214;
  display: none;
}
#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0;
}
#popupDiv {display: none;z-index:2301;padding-bottom:0;padding-top:0;}